LinkcheckerDescription=V\u00e9rifie la validit\u00e9 des liens d'une page web
ValidLink = Lien valide
InvalidLink = Lien invalide
InvalidDomainName = Ce nom de domaine n'existe pas
DubiousLink = Lien douteux
SkippedLink = Lien non pris en compte
OfProgress = sur
